/*

Theme Name: Flatsome Child Theme

Theme URI: http://flatsome.uxthemes.com/

Description: This is a child theme for Flatsome

Author: UX Themes

Author URI: http: //www.uxthemes.com/

Template: flatsome

Version: 2.5

*/



/*************** ADD CUSTOM CSS HERE.   ***************/

/* Drew Custom CSS */
.header-nav-main.nav-left { justify-content: center; }
.logo-left .logo { margin-right: 7px; }

/* Hide */
#tab-description h2,
.next-prev-thumbs,
.woocommerce-ordering,
.breadcrumbs {
  display:none; opacity:0;
}

/* Fix single product layout */
.row-large .product-main { padding: 40px 0 0; }
.row-large #product-sidebar { padding: 40px 20px; }

/* Fix Sidebar review */
.woocommerce.widget_recent_reviews li { padding: 10px 0 5px 0; }
.woocommerce.widget_recent_reviews li img.wp-post-image {
  max-width: 60px;
  float: right;
  margin-left: 15px;
  margin-bottom: 0;
  position: relative;
  top: 0;
  width: 50px;
  height: 50px;
}
.home .woocommerce.widget_recent_reviews li img.wp-post-image {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}

/* Fix recent review  */
.woocommerce.widget_recent_reviews li .desc {
  font-size: 13px;
  line-height: 1.54;
}

/* Fix tab description bullets */
.single-product .woocommerce-tabs #tab-description ul li { margin-bottom: 0; }
.single-product .woocommerce-tabs #tab-description p { margin-bottom: 5px; }

/* disable or hide some part of review tab */
.single-product .woocommerce-tabs #tab-reviews #reviews .contributions-title,
.single-product .woocommerce-tabs #tab-reviews #reviews .product-rating,
.single-product .woocommerce-tabs #tab-reviews #reviews .contributions-form-title,
.single-product .woocommerce-tabs #tab-reviews #reviews .contribution-type-selector,
.single-product .woocommerce-tabs #tab-reviews #reviews #comments_filter_field,
.single-product .woocommerce-tabs #tab-reviews .contribution-actions,
.single-product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .comment-text img,
.single-product .woocommerce-tabs #tab-reviews form.form-contribution_comment {
  display: none;
  opacity: 0;
}

.single-product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .contribution-title,
.single-product .woocommerce-tabs #tab-reviews #reviews #comments #contributions-list-title { font-size: 1em; }

.single-product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .contribution-title .star-rating,
.single-product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .comment-text,
.single-product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .comment-text .meta { margin: 0; }
.single-product .woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li { padding-top: 0; }
/* Fix star color on review tab */
.star-rating-selector:not(:checked) input:checked ~ label.checkbox {
  color: #d26e4b;
}

.footer_menu a {
  display: block;
  color: #fff;
}
.footermenupadd {
  padding-left: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dfooter-column .col.medium-4 { padding-bottom: 0; }
.product-addon .addon-name { font-size: 16px !important; }

.home .accordion .accordion-title { text-align: center; }

.home .banner .text .button.primary {
  color: #555 !important;
}
.home .banner .banner-layer .button.white {
  color: #fff !important;
}
.home .banner .text .button:hover { background: #555 !important; border-color: #555 !important; color: #fff !important; }
#dfooter-testimonial-widget { margin-top: 20px; }

.article-inner .entry-header-text .entry-category,
.article-inner .entry-header-text .entry-meta,
.article-inner footer.entry-meta,
.badge.post-date { display: none !important; }

.top-freeship-product { margin-bottom: 0 !important; }
.home-banner-row { margin-top: 10px !important; }

.product-addon .form-row label { color: #777; font-weight: normal; font-size: inherit; }

/* Fix mobile */
@media only screen and (min-width: 1050px){
  .dfooter-testimonial .product_list_widget li,
  .review-section-page .woocommerce.widget_recent_reviews li,
  .home .woocommerce.widget_recent_reviews li {
    max-width: 500px;
    width: 100%;
    display: inline-block;
    margin-right: 2.5%;
  }
  .dfooter-testimonial .product_list_widget li:nth-child(2),
  .review-section-page .woocommerce.widget_recent_reviews li:nth-child(2),
  .home .woocommerce.widget_recent_reviews li:nth-child(2) { border-top: 0 !important; }

  .dfooter-testimonial .product_list_widget li:nth-child(even),
  .review-section-page .woocommerce.widget_recent_reviews li:nth-child(even),
  .home .woocommerce.widget_recent_reviews li:nth-child(even) { margin-right: 0; }

  .review-section-page { padding-left: 0 !important; padding-right: 0 !important; }
}
@media only screen and (max-width: 768px){
  .shop-page-title.featured-title .title-bg{
     /*background: url(images/Rockit-Record-Players-Banner3.jpg) !important;*/
     background-size: cover !important;
     -webkit-background-size: cover !important;
  }
  .rem-mobile-columns .col-inner { padding: 0 !important; }
  .footer-testi .section-content .banner { padding-top: 310px !important; }
  .footer-testi .section-content .banner .y50 { top: 35% !important; }
}
@media only screen and (max-width: 520px){
  .banner-layer.sm-y70 { bottom: 19%; }
  .footer-testi .section-content .banner .y50 { top: 43.3% !important; }
  .banner-layers { overflow: initial !important; }
  .banner-layers .text-box.banner-layer{ padding: 30px 0 !important; }
}

@media only screen and (max-width: 375px){
  .donotoverflow { padding-top: 150% !important; }
}
@media only screen and (max-width: 340px){
  .donotoverflow { padding-top: 185% !important; }
}